@charset 'utf-8';

/*------------------------------------------------------------------------------
 pager
 ------------------------------------------------------------------------------*/
.pager {
	background: linear-gradient(#656565, #232323 50%, #000 51%, #000);
	border-top: 1px solid #666;
}
.pager ul {
	display: table;
	width: 100%;
	padding: 8px 4px;
	opacity: 0.9;
}
.pager li {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	width: 25%; /* default */
}
.pager a,
.pager span {
	position: relative;
	display: block;
	height: 44px;
	line-height: 44px;
	margin: 0 4px;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
	font-family: Arial;
	color: #666;
	text-shadow: 0 -1px 0px rgba(0,0,0,0.5);
	background: linear-gradient(#656565, #232323 50%, #000 51%, #000);
	border: 1px solid #232323;
	border-radius: 4px;
	cursor: pointer;
}
.pager a.on:active {
	box-shadow: inset 0 3px 7px rgba(0,0,0,0.7);
}

/* prev */
.pager .prev {
	padding-left: 10px;
}
.pager .prev:before {
	content: '';
	position: absolute;
	top: 50%;
	left: 15px;
	display: block;
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-top: 2px solid #666;
	border-left: 2px solid #666;
	transform: rotate(-45deg);
}

/* next */
.pager .next {
	padding-right: 10px;
}
.pager .next:before {
	content: '';
	position: absolute;
	top: 50%;
	right: 15px;
	display: block;
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-top: 2px solid #666;
	border-right: 2px solid #666;
	transform: rotate(45deg);
}

/* first */
.pager .first {
	padding-left: 10px;
}
.pager .first:before {
	content: '';
	position: absolute;
	top: 50%;
	left: 13px;
	display: block;
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-top: 2px solid #666;
	border-left: 2px solid #666;
	transform: rotate(-45deg);
}
.pager .first:after {
	content: '';
	position: absolute;
	top: 50%;
	left: 8px;
	display: block;
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-top: 2px solid #666;
	border-left: 2px solid #666;
	transform: rotate(-45deg);
}

/* last */
.pager .last {
	padding-right: 10px;
}
.pager .last:before {
	content: '';
	position: absolute;
	top: 50%;
	right: 13px;
	display: block;
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-top: 2px solid #666;
	border-right: 2px solid #666;
	transform: rotate(45deg);
}
.pager .last:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 8px;
	display: block;
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-top: 2px solid #666;
	border-right: 2px solid #666;
	transform: rotate(45deg);
}

/* on */
.pager a.on:active {
	color: yellow !important;
}
.pager a.on:active:before,
.pager a.on:active:after {
	border-color: yellow !important;
}
.pager a.on {
	color: #08D !important;
}
.pager a.on:before,
.pager a.on:after {
	border-color: #08D !important;
}
.pager a.all {
	color: #F90 !important;
}
